#mainArea{
width:850px;
background:url(../../../images/public/common/bg_2col.gif) repeat-y;
_overflow: hidden;
}

#menuArea{
width:180px;
float:left;
}

#Contents{
width:620px;
padding:5px 20px 5px 30px;
float:left;

}

#Utility{
display:none;
}

#facebook {
	padding: 5px 10px 0 0;
	float: right;
}


#facebook2 {
    margin-left: 550px;
    padding: 5px 10px 0 0;
}


